FAQ
After some fun and games I've got an AMD64 machine running with SUSE9.1,
and now I'm looking to add PHP5.

I assume people are already running it?

Anything to watch out for ( apart from Apache2 since SUSE9.1 does not
come with Apache1 ;) )

--
Lester Caine
-----------------------------
L.S.Caine Electronic Services

Search Discussions

  • Hans Zaunere at Jan 8, 2005 at 11:24 pm

    After some fun and games I've got an AMD64 machine running with = SUSE9.1,
    and now I'm looking to add PHP5.
    =20
    I assume people are already running it? Yes...
    Anything to watch out for ( apart from Apache2 since SUSE9.1 does not
    come with Apache1 ;) )
    In order to use the 64bit libs, you need to either use PHP 5.1, or =
    symlink all your libs from /usr/lib and /lib to /usr/lib64 and /lib64

    Search the archives for the "./configure, PHP, SuSE and the AMD64" =
    thread.


    ---
    Hans Zaunere
    President, Founder
    New York PHP
    http://www.nyphp.org

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupphp-internals @
categoriesphp
postedJan 8, '05 at 10:58p
activeJan 8, '05 at 11:24p
posts2
users2
websitephp.net

2 users in discussion

Hans Zaunere: 1 post Lester Caine: 1 post

People

Translate

site design / logo © 2022 Grokbase